<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg2109s000" xml:lang="es">
   <Header>
      <Title>Asignar anticipos de pago/cobro/no asignados según antigüedad (tfcmg2109s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para asignar cobros o anticipos de pago/pagos no asignados a las facturas de fecha más antigua.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph> ERP LN asigna automáticamente descuentos y recargos por atrasos, si las condiciones de pago lo permiten. Después de la asignación, el importe asignado se muestra en las sesiones <Link href="/baanerp/tf/cmg/tfcmg2105s000" role="session">Asignar cobros no asignados/de anticipo a facturas (tfcmg2105s000)</Link> y <Link href="/baanerp/tf/cmg/tfcmg2106s000" role="session">Asignar pagos no asignados/de anticipo a facturas (tfcmg2106s000)</Link>.</Paragraph>
         <Paragraph>Puede cambiar los importes asignados.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="problem.inv">
         <Header>
            <Title>problem.inv</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, el descuento y el recargo por atrasos se asignan a las facturas de compra bloqueadas.</FuncDesc>
         <SimpleSection>
            <Paragraph>Esta casilla de verificación está deseleccionada en facturas de venta.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="lable.text">
         <Header>
            <Title>lable.text</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, las <Link href="/baanerp/tf/onlinemanual/000110" role="manual">Facturas problemáticas</Link> también se incluyen en el rango seleccionado.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>